A { text-decoration:none; 
     font-style:italic;
     color : blue;
     font-size: 100%;
     font-family : verdana, arial, sans-serif;
}

a:link {color: blue; 
} 

a:visited {color: #4876ff; 
} 

body { font-family: verdana, arial, sans-serif;
       font-size: 14pt;
       color: #404040;     
       background-color: #88ace0;
}

.smallcaps { text-transform:uppercase; 
}

.searchbox { font-weight:bold;
               background-color:yellow;
}

.title {background-color: #1755ab;
         font-size: 18pt;
         color: white;
         font-family: verdana, arial, sans-serif;
         text-decoration: none;
} 
 .shadow { 
    background:#CCCCCC; /* shadow color */
    border:1px solid #DDDDDD; /* darker border color */  <!-- was 1px, margin was 5px -->
    margin: 5px;
    position: relative;
  }

  .frame {
    text-align: center; 
    background: #f7f7ef; 
    border: 1px solid #999999; /* lighter border color */ 
    position: relative; 
    padding: 5px;
    left:-10px; /* you can change this to change the amount of shadow */
    top:-10px; /* you can change this to change the amount of shadow */
  } 